using UnityEngine;
using System.Collections;

public class controlManager : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}
	void OnCollision(Collision coll){
		if (coll.gameObject.tag == "Player") {
			Debug.Log ("Perdio");
			PlayerPrefs.SetInt ("pauselvl2", 1);
		}
	}
}
